@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@300;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@300;600&display=swap');
/*
@font-face {
    font-family: 'Avenir';
    src: url('../fonts/Avenir-Roman.eot');
    src: url('../fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Avenir-Roman.woff2') format('woff2'),
        url('../fonts/Avenir-Roman.woff') format('woff'),
        url('../fonts/Avenir-Roman.ttf') format('truetype'),
        url('../fonts/Avenir-Roman.svg#Avenir-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
@font-face {
    font-family: 'Amaline Trial';
    src: url('../fonts/AmalineTrial-Regular.eot');
    src: url('../fonts/AmalineTrial-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AmalineTrial-Regular.woff2') format('woff2'),
        url('../fonts/AmalineTrial-Regular.woff') format('woff'),
        url('../fonts/AmalineTrial-Regular.ttf') format('truetype'),
        url('../fonts/AmalineTrial-Regular.svg#AmalineTrial-Regular') format('svg');
}


@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Regular.woff2') format('woff2'),
        url('../fonts/Inter-Regular.woff') format('woff'),
        url('../fonts/Inter-Regular.ttf') format('truetype'),
        url('../fonts/Inter-Regular.svg#Inter-Regular') format('svg');
    font-weight:600;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Light.woff2') format('woff2'),
        url('../fonts/Inter-Light.woff') format('woff'),
        url('../fonts/Inter-Light.ttf') format('truetype'),
        url('../fonts/Inter-Light.svg#Inter-Light') format('svg');
    font-weight:300;
}

